\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
%  dedication=\markup { \vspace #3 \fontsize #4 \bold "" }
  title=\markup "CREDO"
%  composer=\markup { \fontsize #2 "Palestrina" }
  tagline= ""
}

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 2.2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
	score-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
%	print-first-page-number = ##f
	first-page-number = 13
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major \time 2/2 \skip 1*53 
	\set Score.measureLength = #(ly:make-moment 3 2)
	\skip 2*3 \set Score.measureLength = #(ly:make-moment 2 2) \skip 1*1 \bar "||" \break
	\skip 1*18 \bar "||"
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

m = \melisma
me = \melismaEnd


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus I" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus II" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	%1
	R1
	d2 d4 d
	b g b4. \m c8
	d c b a g f b4 \me
	%5
	a2 d4 d
	d f2 d4
	c f4. \m e8 d4~
	d \ficta cis \me d2~
	d r4 d
	%10
	d d2 d4
	d2 d4 es
	d2 r4 f~
	f d es c
	d4. d8 h4 h~
	%15
	h h h h
	c4. c8 b2
	g4 b a2
	d r
	r4 c4. c8 c4
	%20
	f4 e d e
	d d e2~
	e r
	R1
	r2 r4 c~
	%25
	c c b b
	g2 a
	r4 b2 g4
	b b8 b c4 c
	b2 r4 b
	%30
	g a g2
	e4 c' c d
	b c c c~
	c d b b
	d4. \m e8 f4 \me d
	%35
	c b4. \m a16 g a4 \me
	b2 d4. d8
	d4 es d2
	d4 d2 d4
	d d c c
	%40
	c2 c4 c
	f e4. e8 e4
	d2 d
	d1
	r4 f f d
	%45
	es2 d4 c
	d2 r
	R1
	R
	d2 c2~
	%50
	c4 b a4. \m b8
	c4 \me d2 \m c4 \me
	d c2 b4
	a2 r
	d2 es1
	d2 r
	d1
	%55
	d2 d
	e1
	f
	%60
	f4. \m e8 d \ficta cis d4
	e1 \me
	r4 a, d2~
	d4 d d2
	e2 \m f \me
	%65
	d4 d2 g4
	f d f4. \m e8
	d4 \me c d4. \m c8
	a b c4 d2 \me
	d1
	%70
	es2 c
	d g,8 \m a b c
	d1 \me
	d
	}
	

sextus = \relative c''
	{
	%1
	g2 g4 g
	b g b4. \m c8
	d c b a g f g4 \me
	f b2 g4~
	%5
	g f b2~ 
	b4 \m a8 g a4 f \me
	f4. \m g8 a2 \me
	R1
	R
	%10
	r4 a a a~
	a8 a a4 h c
	a f8 \m e d e f g
	a4 \me f g g
	a a g2
	%15
	R1
	R
	R
	r4 g4. g8 g4
	c2 a4 a
	%20
	a8 \m b c a h4 \me c~
	c h c2
	R1
	R
	r2 g
	%25
	e4 f d g~
	g c, r a'~
	a f g4. g8
	f4 b2 a4
	b2 r
	%30
	r r4 g~
	g e f d~
	d e f a~
	a f g2
	f4. \m g8 a4 \me f
	%35
	a b c2
	d a4. a8
	b4 c b2
	a4 b b b~
	b8 a g2 f4
	%40
	g2 a4 a
	c c4.c8 c4
	b2. a4
	g2 \m a \me
	r4 d c h
	%45
	c2 a4 g
	f a a g
	g g2 fis4
	g2 fis
	R1
	%50
	R
	g2 f4 f~
	f e d2
	f r4 g
	a2 c4 g c2
	%55
	h2 r
	%
	%Et incarnatus
	a1
	h2 h
	c1
	c4. \m b8 a g f4~
	%60
	f8 e d4 \me a'2~
	a a
	a2. a4
	b1
	c
	%65
	b
	r4 g a a~
	a g a d
	c8 \m b a g a2
	h \me h
	%70
	c2. g4
	b g8 \m a b c d4~
	d8 c b a b2 \me
	a1
	}

altus =  \relative c'
        {
	R1
	R1
	R
	R
	%5
	R
	R
	r2 r4 a'
	a a f d
	f4. \m g8 a4 \me g
	%10
	fis fis fis fis~
	fis8 fis fis4 g g
	f a f d8 \m e
	f g a4. \me g8 g4~
	g fis g2
	%15
	g4. g8 g4 g
	g a g4. \m f16 e
	d2 \me f4 e
	g2 e~
	e r
	%20
	R1
	r4 g4. g8 g4
	c2 a
	r4 g2 g4
	g4. g8 e4 g~
	%25
	g a f \m e8 d
	e4 \me e f2
	f r
	r r4 f~
	f d es d~
	d8 \m c c2 h4 \me
	c g' a f
	g g a f~
	f f es2
	d8 \m e f2 \me r4
	%35
	R1
	r4 f2 f4
	g g g2
	\ficta fis4 g2 g4
	b4. a8 g4 a
	%40
	g c,2 f4
	a g4. g8 g4
	g2 d
	d1
	r4 a' a g
	%45
	g2 f4 g
	a f f d
	es2 d4 d~
	d c d d
	b' a2 g4
	%50
	a \m g4. f8 f4
	e d8 e f g a4 \me
	g1
	r4 a2 g4~
	g \ficta fis \ficta g2 g
	%55
	g2 r
	%Et incarnatus
	fis1
	g
	g
	a
	%60
	a4. \m g8 f2 \me
	e1
	fis
	g2. g4
	g2 a
	%65
	f g
	a4 b c f,~
	f8 \m d e4 f8 g a4~
	a g2 \me fis4
	g2 d
	%70
	g1
	g4 b4. \m a8 g4~
	g d \me g2
	fis1
	}
	


tenor =  \relative c'
	{
	%1
	R1
	R
	R
	R
	%5
	r4 d d d
	f d f4. \m g8
	a g f e d c f4 \me
	e2 d~
	d1
	%10
	r4 d d d~
	d8 d d4 g c,
	d1
	R
	r4 d2 d4
	%15
	d2 d
	e4 f d g,8 \m a
	b c d2 \me c4~
	c h c8 \m d e f
	g2 \me r
	%20
	r g,
	g4 g c4. \m b8
	a4 \me g a8 \m g f g
	a b c4 \me h c~
	c h c2
	%25
	R1
	r2 c
	a4 b2 c4
	d2 c4. c8
	d2 g
	%30
	e4 f d2
	c r
	r c
	a4 b g b~
	b8 \m c d4 \me c d
	%35
	f1
	d2 r
	r r4 d~
	d d d d
	g2 e4 f~
	%40
	f8 \m e16 d e4 \me f c
	c c4. c8 g4
	b g8 \m a b c d4~
	d8 g, g'2 \me fis4
	r d f g
	%45
	c,2 d4 es
	d2 r
	R1
	r2 r4 a'
	g f2 e4
	%50
	f \m g \me d2
	R1
	r2 r4 d~
	d c2 b4
	d2 g,1
	%55
	g2 r
	%Et incarnatus est
	R1
	g1
	c2 c
	a a
	%60
	d1
	r2 a
	d2. d4
	d2 \m g,~
	g4 \me c2 \m a4 \me
	%65
	b4. \m a8 g2 \me
	r2 r4 d'~
	d g f d
	f e d2
	r2 g,~
	%70
	g c
	b4 d4. \m c8 b a
	b2 \me g
	a1
	}

	
quintus  =  \relative c'
	{
	R1
	R
	g2 g4 g
	b g b4. \m c8
	d2 \me g,8 \m a b c
	d2 \me r4 a
	a b a2
	a4 a'4. \m g8 f e
	d4 \me f8 \m e d c b4 \me
	%10
	a2 r
	R1
	r2 r4 d~
	d d c es
	d d g,2
	%15
	R1
	R
	R
	r2 r4 c~
	c8 c c4 f4. e8
	%20
	d4 c g'2
	g e
	r4 c4. c8 c4
	f e d e
	d d c c~
	%25
	c a b g
	c2 f,~
	f r
	R1
	r4 b g b
	%30
	c \m f, \me g2
	r4 c a b
	g c f,2
	r4 b2 g4
	b2 f4 b
	%35
	a d c2
	b4 d2 d4
	g c, g2
	d' r
	R1
	%40
	r2 r4 a
	f g4. g8 c4
	d8 \m c b a g4 \me a
	b2 \m a \me
	R1
	%45
	R
	r4 d c h
	c2 b4 a
	g2 a
	R1
	%50
	r2 r4 d
	c b2 a4
	b \m c \me g8 \m a b c
	d e f4 g2 \me
	r4 d g8 \m f es d c2 \me
	%55
	d2 r
	%Et incarnatus est
	d1
	d2 g
	e4. \m f8 g f e d
	c4 \me c4. \m b8 a g
	%60
	f4 \me f'4. \m e8 d4~
	d cis8 h cis2
	d \me r4 a
	g g d'2
	c4. \m b8 a f f'4~
	%65
	f \me d r d~
	d g f d
	f e d2
	R1
	d2 g4. \m f8
	es d c d es2 \me
	d b
	g8 \m a b c d2 \me
	d1
	}


bassus  =  \relative c
	{
	%1
	R1
	R
	R
	R
	%5
	R
	d2 d4 d
	f d f4. \m g8
	a2 d, \me
	d4. \m e8 fis4 g \me
	%10
	d1
	R
	R
	R
	r2 r4 g~
	%15
	g g g g
	c f, g2~
	g f4 a
	g2 c,~
	c r
	%20
	R1
	r2 c
	c4 c f4. e8
	d4 c g'2
	g c,
	%25
	R1
	r2 r4 f~
	f d es4. es8
	b2 f'4. f8
	b,2 r
	%30
	R1
	R
	r2 r4 f'~
	f d es2
	b4 b' a b
	%35
	f1
	b,2 r
	R1
	r4 g'2 g4
	g g c f,
	%40
	c2 f4 f
	f c4. c8 c4
	g'2. fis4
	g2 \m d \me
	R1
	%45
	R
	r4 d f g
	c,2 d4 d
	es2 d
	R1
	%50
	R
	R
	r2 g
	f es
	d c1
	%55
	g'2 r
	%Et incarnatus est
	R1
	R
	c,
	f2 f
	%60
	d d
	a'1
	r2 d,
	g2. g4
	c,2 f
	%65
	b, r
	R1
	R
	R
	g'
	%70
	c,2 c
	g'1
	g
	d
	}
	
lyricscantus = \lyricmode {
		Pa -- trem o -- mni -- po -- ten -- tem,
		%5
		fa -- cto -- rem coe -- li et ter -- rae, __
		%9
		vi -- si -- bi -- li -- um o -- mni -- um,
		%12
		et __ in -- vi -- si -- bi -- li -- um.
		%14
		Et __ in u -- num Do -- mi -- num Je -- sum Chri -- stum,
		%19
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum. __
		%24
		Et __ ex Pa -- tre na --  tum an -- te o -- mni -- a sae -- cu -- la.
		%29
		De -- um de De -- o, lu -- men de lu -- mi -- ne,
		%32
		De -- um ve -- rum de __ De -- o ve -- ro.
		%36
		Ge -- ni -- tum, non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%40
		per quem o -- mni -- a fa -- cta sunt.
		%44
		Qui pro -- pter nos ho -- mi -- nes,
		%49
		de -- scen -- dit de __ coe -- lis,
		%52
		de -- scen -- dit de coe -- lis.
		%56
		Et in -- car -- na -- tus est __
		%62
		de Spi -- ri -- tu San -- cto ex Ma -- ri -- a Vir -- gi -- ne, __
		%69
		et ho -- mo fa -- ctus __ est.
	}

	
lyricssextus = \lyricmode {
		Pa -- trem o -- mni -- po -- ten -- tem, o -- mni -- po -- ten -- tem, __
		%10
		vi -- si -- bi -- li -- um o -- mni -- um,
		%12
		et __ in -- vi -- si -- bi -- li -- um.
		%18
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%24
		Et ex Pa -- tre na --  tum an -- te o -- mni -- a sae -- cu -- la.
		%30
		lu -- men de lu -- mi -- ne,
		%32
		De -- um ve -- rum __ de De -- o ve -- ro.
		%36
		Ge -- ni -- tum, non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%40
		per quem o -- mni -- a fa -- cta sunt. __
		%44
		Qui pro -- pter nos ho -- mi -- nes, et pro -- pter no -- stram sa -- lu -- tem,
		%51
		de -- scen -- dit __ de coe -- lis,
		%53
		de -- scen -- dit de coe -- lis.
		%56
		Et in -- car -- na -- tus __ est __
		%62
		de Spi -- ri -- tu San -- cto ex Ma -- ri -- a Vir -- gi -- ne, __
		%69
		et ho -- mo fa -- ctus __ est.
	}
	
	
lyricsaltus = \lyricmode {
		%7
		fa -- cto -- rem coe -- li et __ ter -- rae,
		%10
		vi -- si -- bi -- li -- um o -- mni -- um,
		%12
		et in -- vi -- si -- bi -- li -- um.
		%15
		Et in u -- num Do -- mi -- num __ Je -- sum Chri -- stum, __
		%21
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%24
		Et __ ex Pa -- tre na --  tum
		%28
		De -- um de De -- o, lu -- men de lu -- mi -- ne,
		%32
		De -- um ve -- rum __
		%36
		Ge -- ni -- tum, non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%40
		per quem o -- mni -- a fa -- cta sunt.
		%44
		Qui pro -- pter nos ho -- mi -- nes, et pro -- pter no -- stram sa -- lu -- tem,
		%48
		de -- scen -- dit de coe -- lis,
		%53
		de -- scen -- dit de coe -- lis.
		%56
		Et in -- car -- na -- tus __ est
		%62
		de Spi -- ri -- tu San -- cto ex Ma -- ri -- a Vir -- gi -- ne,
		%69
		et ho -- mo fa -- ctus est.
	}
	

lyricstenor = \lyricmode {
		%5
		fa -- cto -- rem coe -- li et __ ter -- rae, __
		%10
		vi -- si -- bi -- li -- um o -- mni -- um,
		%14
		Et in u -- num Do -- mi -- num Je -- sum Chri -- stum, __
		%20
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%26
		an -- te o -- mni -- a sae -- cu -- la.
		%29
		De -- um de De -- o,
		%32
		De -- um ve -- rum de __ De -- o ve -- ro.
		%37
		con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%40
		per quem o -- mni -- a fa -- cta __ sunt.
		%44
		Qui pro -- pter nos ho -- mi -- nes,
		%48
		de -- scen -- dit de coe -- lis,
		%52
		de -- scen -- dit de coe -- lis.
		%57
		Et in -- car -- na -- tus est
		%62
		de Spi -- ri -- tu __ San -- cto __ ex __ Ma -- ri -- a Vir -- gi -- ne,
		%69
		et __ ho -- mo fa -- ctus est.
	}

	
lyricsquintus = \lyricmode {
		Pa -- trem o -- mni -- po -- ten -- tem, __
		%5
		fa -- cto -- rem coe -- li et __ ter -- rae,
		%12
		et __ in -- vi -- si -- bi -- li -- um.
		%18
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
		%22
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%24
		Et __ ex Pa -- tre na --  tum __
		%29
		De -- um de De -- o, lu -- men de lu -- mi -- ne,
		%33
		De -- um ve -- rum de De -- o ve -- ro.
		%36
		Ge -- ni -- tum, non fa -- ctum,
		%40
		per quem o -- mni -- a fa -- cta sunt. __
		%46
		et pro -- pter no -- stram sa -- lu -- tem,
		%50
		de -- scen -- dit de coe -- lis, __
		%54
		de coe -- lis.
		%56
		Et in -- car -- na -- tus __ est __
		%62
		de Spi -- ri -- tu San -- cto ex __ Ma -- ri -- a Vir -- gi -- ne,
		%69
		et ho -- mo fa -- ctus __ est.
	}
	
	
lyricsbassus = \lyricmode {
		%6
		fa -- cto -- rem coe -- li et __ ter -- rae
		%14
		Et __ in u -- num Do -- mi -- num __ Je -- sum Chri -- stum, __
		%21
		Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
		%26
		an -- te o -- mni -- a sae -- cu -- la.
		%32
		De -- um ve -- rum de De -- o ve -- ro.
		%38
		con -- sub -- stan -- ti -- a -- lem Pa -- tri,
		%40
		per quem o -- mni -- a fa -- cta sunt. __
		%46
		et pro -- pter no -- stram sa -- lu -- tem,
		%50
		de -- scen -- dit de coe -- lis.
		%58
		Et in -- car -- na -- tus est
		%62
		de Spi -- ri -- tu San -- cto
		%69
		et ho -- mo fa -- ctus est.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 3 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 4 = 95
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   CRUCIFIXUS




	
global = {
	\key f \major
	\key f \major
	\time 2/2 \skip 1*50 \bar "||"
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
m = \melisma
me = \melismaEnd


cantus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus I"
	\set Score.currentBarNumber = #74 \bar ""
	a2 a
	%75
	d2. e4
	f4. \m e8 d4 \me d
	b c a2
	h2 h
	c2. b4
	%80
	g b a2
	g1
	c c2 f4. \m e8
	d c b2 \me a4
	%85
	g c c4. \m b8
	a2 \me r
	r4 c2 a4
	b4 g2 a4
	c d b c
	%90
	c8 \m b a g f4 \me b
	a d4. \m c8 b4 \me
	a2 g4 d'
	d2 es8 \m d c b
	a g f e d4 \me d'
	%95
	c4. \m b8 a2 \me
	g4 d' d g
	f4. \m e8 d c b c
	d e f2 \me e4
	d2 d4 d
	%100
	d g f d
	f4. \m e8 d c d4
	es2 \me d \m
	c4. b8 a4. g8
	a4 b \me a2
	%105
	R1
	a2 a4 d
	c a c b
	a a b4. b8
	a4 d2 c4
	%110
	f2 d4 d
	d c b4. \m a16 g
	a4 \me a g b~
	b b c2
	b4 d d e
	%115
	f8 \m e d c b a b c
	d2 \me c4. \m b8
	a2 \me r4 d~
	d d es2
	d4 f f d
	%120
	es8 \m d c b a g a4 \me
	g d' d c
	c1
	h
	}


altus =  \relative c'
	{
	\set Staff.instrumentName = "Altus"
	r2 r4 a'~
	%75
	a a h c
	a a b a~
	a8 \m g g2 \me \ficta fis4
	g2 r4 d
	e a g2~
	%80
	g4 g e \m f \me
	d2 \m e \me
	g1 a
	f2 g4 c~
	%85
	c8 \m b a4 \me g2
	f4 c' a b
	g2 a
	r c
	a4 b g4. g8
	%90
	a \m g f e d4 \me g
	f b4. \m a8 g4~
	g fis \me g b
	a b c8 \m b a g
	f g a4. d,8 b'4 \me
	%95
	a8 \m g g2 fis4 \me
	g b a g
	a2 r
	r4 a a c
	b a b4. \m a8
	%100
	g a b g a4 b \me
	a2 r4 g
	g c b g
	a g2 \m fis8 e
	fis4 g \me d2
	%105
	R1
	R
	R
	r4 d d g
	f d f e
	%110
	d8 \m e f g a4 \me b
	a a2 g4~
	g f g g~
	g g a2
	g4 b b g
	%115
	a8 \m g f e d4 \me g,8 g'
	a4 b a8 \m g g4~
	g \me fis r a~
	a b c2
	a4 a a h
	%120
	c8 \m b a g f e f4 \me
	g b b g
	a1
	g
	}

tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	r2 d
	%75
	d g4 c,
	d2. d4
	es c d2
	d4 d g2~
	g4 f e d
	%80
	e8 \m d d4. c8 c4~
	c h \me c2
	e2. e4
	f4. \m e8 d4 \me c
	d4.  \m c8 d e f e16 d
	e4 f2 \me e4
	f2 r
	r r4 f
	d es c f,
	R1
	%90
	R
	R
	r2 r4 d'
	f g c,2
	d2. g,4
	%95
	r2 r4 d'
	d g f e
	d4. \m c8 b a g a
	b c d e f d g4~
	g fis \me g r
	%100
	r d d g
	f d g4. \m f8
	es d c4 \me g'2 \m
	c, \me d
	r r4 d
	%105
	d g f d
	f e d b
	f'4. \m g8 a4 \me g
	fis2 g4 g,
	d'2 a
	%110
	R1
	R
	r2 g~
	g4 g f2
	g4 g b c
	%115
	f,2 g
	R1
	r2 d'
	f g
	f4 d f g
	%120
	c,2 d~
	d4 g f e
	f1
	d
	}


quintus =  \relative c'
	{
	\set Staff.instrumentName = "Tenor II"
	%Crucifixus
	R1
	%75
	R
	R
	R
	g
	c4 f, g2~
	%80
	g4 g a \m f \me
	g2 r
	c1
	f,
	b4. \m a8 g4 \me f
	%85
	c'2 c
	f, f'4 d
	es c f,2
	r r4 f'~
	f d es c
	%90
	f,2 b4 g
	d' g,4. \m a8 b c
	d2 \me g,
	R1
	r4 d' f g
	%95
	c,2 d
	g, r
	r4 d' d g
	f4. \m e8 d4 \me c
	d2 g,~
	%100
	g r
	R1
	R
	r2 r4 d'
	d g f4. d8
	%105
	f4 e d2~
	d4 c f4. \m g8
	a4. g8 f4 \me g
	d2 \m g, \me
	R1
	%110
	r4 d' d g
	f4. \m \ficta es16 d es!4 \me es
	d2 r4 d~
	d d f2
	d r
	%115
	r r4 d
	f g c,2
	d r4 d~
	d d c2
	d r
	%120
	R1
	g,2 b4 c
	f,1
	g
	}



lyricscantus = \lyricmode {
		% Crucifixus
		Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
		%78
		sub Pon -- ti -- o Pi -- la -- to pas -- sus, et __ se -- pul -- tus est. __
		%87
		Et re -- sur -- re -- xit, et re -- sur -- re -- xit __ ter -- ti -- a __ di -- e
		%92
		se -- cun -- dum __ Scri -- ptu -- ras.
		%96
		Et a -- scen -- dit __ in coe -- lum, se -- det ad dex -- te -- ram __ Pa -- tris.
		%106
		Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a ju -- di -- ca -- re
		%110
		vi -- vos, et mor -- tu -- os,
		%112
		cu -- jus re -- gni non e -- rit fi -- nis, __
		%117
		cu -- jus re -- gni non e -- rit fi -- nis,
		%121
		non e -- rit fi -- nis.
	}

lyricsaltus = \lyricmode {
		% Crucifixus
		Cru -- ci -- fi -- xus e -- ti -- am pro __ no -- bis,
		%78
		sub Pon -- ti -- o __ Pi -- la -- to __ pas -- sus, et se -- pul -- tus est.
		%87
		Et re -- sur -- re -- xit, et re -- sur -- re -- xit ter -- ti -- a di -- e
		%92
		se -- cun -- dum Scri -- ptu -- ras.
		%96
		Et a -- scen -- dit, et a -- scen -- dit in coe -- lum,
		%101
		se -- det ad dex -- te -- ram Pa -- tris.
		%108
		cum glo -- ri -- a ju -- di -- ca -- re __
		%110
		vi -- vos, et mor -- tu -- os,
		%112
		cu -- jus re -- gni non e -- rit fi -- nis,
		%115
		non e -- rit fi -- nis,
		%117
		cu -- jus re -- gni non e -- rit fi -- nis,
		%121
		non e -- rit fi -- nis.
	}


lyricstenor = \lyricmode {
		% Crucifixus
		Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
		%78
		sub Pon -- ti -- o Pi -- la -- to pas -- sus, et __ se -- pul -- tus est.
		%87
		Et re -- sur -- re -- xit
		%92
		se -- cun -- dum Scri -- ptu -- ras.
		%95
		Et a -- scen -- dit in coe -- lum,
		%100
		se -- det ad dex -- te -- ram __ Pa -- tris.
		%104
		Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a ju -- di -- ca -- re
		%112
		cu -- jus re -- gni non e -- rit fi -- nis,
		%117
		cu -- jus re -- gni non e -- rit fi -- nis, __
		%121
		non e -- rit fi -- nis.
	}


lyricsquintus = \lyricmode {
		% Crucifixus
		%78
		sub Pon -- ti -- o Pi -- la -- to pas -- sus, et __ se -- pul -- tus est.
		%86
		Et re -- sur -- re -- xit, et __ re -- sur -- re -- xit ter -- ti -- a di -- e
		%94
		se -- cun -- dum Scri -- ptu -- ras.
		%97
		Et a -- scen -- dit __ in coe -- lum, __
		%103
		Et i -- te -- rum ven -- tu -- rus est __ cum glo -- ri -- a __
		%110
		vi -- vos, et mor -- tu -- os,
		%112
		cu -- jus re -- gni non e -- rit fi -- nis,
		%117
		cu -- jus re -- gni non e -- rit fi -- nis.
	}


\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\altus }
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\tenor}
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus }
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2\cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	
\midi
	{
    	\tempo 4 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   ET IN SPIRITUM SANCTUM

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


global = {
	\key f \major
	\time 2/2 \skip 1*50 \bar "|."
	}


cantus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus I"
	\set Score.currentBarNumber = #124 \bar ""
	R1
	%125
	R
	R
	r4 d2 d4
	f4 f f2
	e4 c4. c8 b4~
	%130
	b g a d
	d c4. \m f,8 f'4 \me
	e f4. \m e8 d4~
	d cis \me d d~
	d8 b c4 a f
	%135
	b a g c~
	c c b b
	g2 a4 c
	d b c4. c8
	d2 e4 e~
	%140
	e c d d
	e e c f~
	f8 \m e d2 cis4 \me
	d2 h
	h4 h c2
	%145
	c4 a g4. g8
	g4 g c c
	c4. c8 c4 d
	c \m b2 \me a4
	b2 r4 d
	%150
	d4. c8 b4 d
	c b g8 \m a b c
	d4 \me d d4. d8
	d4 \ficta es d2
	a c4 c
	%155
	d2 d
	R1
	r2 h4. h8
	h4 h c2
	c d~
	%160
	d4 d d2
	d4 f f d
	es2 d
	d r
	r4 d2 d4
	%165
	es2 d
	d r4 c
	c a b4. \m c8
	d4 \me c2 a4
	b b a2
	%170
	a4. \m g8 f g a b
	c2 \me g
	d'1
	d
	}

sextus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus II"
	%Et in Spiritum Sanctum
	g2. g4
	%125
	b4. b8 a4 g~
	g fis g4. g8
	fis4 a2 b4
	c d c2
	c r
	%130
	r4 c4. c8 b4~
	b g a4. a8
	a2 a4 a
	a2 a4 a~
	a8 g g4 f a
	%135
	g f e2
	R1
	c'2. a4
	b g4. g8 c4~
	c8 \m h h4 \me c2
	%140
	c4. c8 b4 b
	g2 a4 f
	a1
	a2 r4 g
	g g g2
	%145
	g4 c c2~
	c4 c g2
	R1
	R1
	r4 f f4. e8
	%150
	d4 f g2
	a4 b4. \m a8 g4~
	g \me fis a4. a8
	h4 c a2~
	a4 f g g
	%155
	a2 h4 h~
	h h c4. \m b8
	a2 \me g
	R1
	R
	%160
	R
	r4 a a h
	c2 a~
	a4 g r2
	r4 a2 f4
	%165
	c'2 a
	g1
	r2 r4 b
	b4 g a2
	g4. \m f8 e4 \me e
	%170
	d8 \m e f g a4 \me f
	g2 r
	a1
	h
	}

	
altus =  \relative c'
        {
	\set Staff.instrumentName = "Altus"
	d2. e4
	%125
	f4. f8 f4 d
	es d2 c4
	d fis2 g4
	a b a2
	g4 g4. a8 f4
	%130
	g2 f4. d8
	d4 e c \m d \me
	e d c a'~
	a8 \m g e4 \me fis2
	R1
	%135
	r2 r4 g
	e f d g~
	g c, r a'
	f g es4. c8
	g'2 e4 g~
	%140
	g a f g
	e8 \m f g e f4 \me a~
	a f e2
	fis \m g \me
	R1
	%145
	R
	r4 g g c
	a4. a8 f4 f
	f2. f4
	f d d4. e8
	%150
	f4 b2 g4~
	g f b2~
	b4 a fis4. fis8
	g4 g f d
	f a4. \m g8 g4~
	%155
	g \me fis g2
	r4 g g c,
	c d2 g,4
	g' g g2
	g4 g4. \m a8 b4~
	%160
	b \me a g2
	f4 d f g
	c,2 d
	d r4 g~
	g fis fis a~
	%165
	a8 \m g g2 fis4 \me
	g b b g
	a2 g~
	g f4 f
	e d2 cis4
	%170
	d2 r4 d \m
	e8 d c d e f g4~
	g fis8 e fis2 \me
	g1
	}


tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	%Et in Spiritum Sanctum
	h2. c4
	%125
	d4. d8 c4 b~
	b a g4. g8
	a2 r
	R1
	r4 c4. a8 b4
	%130
	g c f, f'
	g e f4. \m e16 d
	c4 d \me a2~
	a r4 d~
	d8 es c4 d d
	%135
	g, a c2~
	c r
	r r4 f
	d es c4. c8
	g2 c
	%140
	R1
	R
	R
	r2 g
	g4 g c2
	%145
	c4 f, c'4. c8
	c4 c c c
	c f, a b
	c d c2 \m
	b \me r
	%150
	R1
	R
	r4 d2 d4
	g c, d2
	d c4 es
	%155
	d2 g,
	R1
	R
	g4. g8 g4 g
	c2 b
	%160
	g4 a b2
	a r
	r r4 a
	a h c2
	a a
	%165
	R1
	r4 d d e
	f2 d
	g, r
	r r4 a
	%170
	a f f' f
	e1
	d
	d
	}


quintus  =  \relative c'
	{
	\set Staff.instrumentName = "Tenor II"
	%Et in Spiritum Sanctum
	R1
	%125
	R
	R
	r4 d2 g4
	f d f2
	c4 e4. f8 d4~
	%130
	d e c d
	b c a2~
	a4 a'4. \m g8 f4
	e2 \me d
	R1
	%135
	r2 r4 e
	g a f \m e8 d
	e2 \me f4 c
	R1
	r2 g'2
	%140
	e4 f d2
	c4 c2 d4
	a1
	a2 d
	d4 d e4. e8
	%145
	e4 f2 e4
	e2 e
	f4 f c b
	a b c c
	d2 r4 b
	%150
	b4. a8 g4 b
	c d es2
	d r
	R1
	R
	%155
	r2 r4 d~
	d d e2
	f d4. d8
	d4 d es2~
	es d
	%160
	d4 d d2
	d r
	r f
	f4 d es2
	d4 d d4. d8
	%165
	c2 d
	g, r
	r r4 g
	b c f,2
	g a
	%170
	f'4. \m e8 d4 \me d
	g,2 c4. \m b8
	a1 \me
	g1
	}


bassus  =  \relative c
	{
	\set Staff.instrumentName = "Bassus"
	%Et in Spiritum Sanctum
	g'2. c4
	%125
	b4. b8 f4 g~
	g d es4. es8
	d2 r
	R1
	R
	%130
	r4 c'4. a8 b4
	g c, f d
	a' d, f4. \m g8
	a2 \me d,
	R1
	%135
	r2 r4 c'~
	c a b g
	c,2 f
	R1
	r2 r4 c'~
	%140
	c a f g
	c,2 f4 d
	f4. \m g8 a2 \me
	d, r
	R1
	%145
	R
	c2 c4 c
	f4. f8 f4 b,
	f'2. f4
	b,1
	%150
	R1
	R
	R
	R
	R
	r2 r4 g'~
	g g c2
	f, g4. g8
	g4 g c,2
	c g'~
	%160
	g4 fis g2
	d r
	r d
	f4 g c,2
	d d
	%165
	R1
	r4 g b c
	f,2 g~
	g4 c, r2
	R1
	%170
	d2. d4
	c1
	d
	g
        }


lyricscantus = \lyricmode {
		% Et in Spiritum Sanctum
		%127
		et vi -- vi -- fi -- can -- tem,
		%129
		qui ex Pa -- tre Fi -- li -- o -- que __ pro -- ce -- dit.
		%133
		Qui __ cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur,
		%137
		et con -- glo -- ri -- fi -- ca -- tur,
		%140
		qui lo -- cu -- tus est per Pro -- phe -- tas.
		%143
		Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%149
		Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%157
		re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%161
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%166
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, a -- men.
	}


lyricssextus = \lyricmode {
		% Et in Spiritum Sanctum
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
		%137
		et vi -- vi -- fi -- can -- tem,
		%130
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
		%133
		Qui cum Pa -- tre et Fi -- li -- o
		%137
		et con -- glo -- ri -- fi -- ca -- tur,
		%140
		qui lo -- cu -- tus est per Pro -- phe -- tas.
		%143
		Et u -- nam san -- ctam ca -- tho -- li -- cam
		%149
		Con -- fi -- te -- or u -- num ba -- pti -- sma
		%152
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%155
		Et __ ex -- spe -- cto
		%161
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%167
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricsaltus = \lyricmode {
		% Et in Spiritum Sanctum
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num, et vi -- vi -- fi -- can -- tem,
		%129
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit, pro -- ce -- dit.
		%135
		si -- mul ad -- o -- ra -- tur,
		%137
		et con -- glo -- ri -- fi -- ca -- tur,
		%139
		qui __ lo -- cu -- tus est __ per __ Pro -- phe -- tas. __
		%146
		et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%149
		Con -- fi -- te -- or u -- num __ ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%155
		Et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%161
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%166
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men, a -- men.
	}


lyricstenor = \lyricmode {
		% Et in Spiritum Sanctum
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
		%129
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit. __
		%133
		Qui __ cum Pa -- tre et Fi -- li -- o __
		%137
		et con -- glo -- ri -- fi -- ca -- tur,
		%143
		Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __
		%152
		in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
		%158
		re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%162
		Et vi -- tam ven -- tu -- ri,
		%166
		et vi -- tam ven -- tu -- ri,
		%169
		ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricsquintus = \lyricmode {
		% Et in Spiritum Sanctum
		%127
		et vi -- vi -- fi -- can -- tem,
		%129
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
		%135
		si -- mul ad -- o -- ra -- tur,
		%139
		qui lo -- cu -- tus est per Pro -- phe -- tas.
		%143
		Et u -- nam san -- ctam ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%149
		Con -- fi -- te -- or u -- num ba -- pti -- sma
		%155
		Et __ ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%162
		Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
		%167
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricsbassus = \lyricmode {
		% Et in Spiritum Sanctum
		Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
		%130
		qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
		%135
		si -- mul ad -- o -- ra -- tur,
		%139
		qui __ lo -- cu -- tus est per Pro -- phe -- tas.
		%146
		et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
		%155
		Et __ ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
		%162
		Et vi -- tam ven -- tu -- ri,
		%166
		et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 4 = 95
	}

}


% EOF