\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  %  dedication=\markup { \vspace #3 \fontsize #4 \bold "" }
  title=\markup "SANCTUS"
  %  composer=\markup { \fontsize #2 "Palestrina" }
  tagline= ""
}

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 2.2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
	score-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 24
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major \time 2/2 \skip 1*45 \bar "||" \break
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

m = \melisma
me = \melismaEnd


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus I" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus II" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
%1
	R1
	R1
	r2 d~
	d4 d c \m a
%5
	c4 d e2
	f4. e8 d2~
	d2 c4 f
	e2 \me d~
	d1
%10
	r4 d2 d4
	b4 \m g b4. c8
	d2 \me d
	r4 d d f~
	f8 \m e d4 c f~
%15
	f8 e d2 cis4 \me 
	d4 a4. a8 d4
	c4 a c b
	a2 r
	r2 r4 d~
%20
	d8 d g4 f d
	f8 \m e d c d4 \me d
	c8 \m b a g a2
	g1~
	g2 \me r
%25
	r2 r4 d'~
	d8 d g4 f d
	f4 e d f~
	f8 \m e d2 \me cis4
	d4. \m c16 b a2 \me 
%30
	r2 r4 g
	g4 g c b
	a4 d c2~
	c2 r4 c~
	c8 c c4 f \m e
%35
	d4 c2 h4 \me 
	c2 c
	d4 d e c
	d2 e4 f8 \m e
	d8 c b c d4 \me c~
%40
	c4 h c c~
	c4 d d e
	c4 f e f~
	f8 \m e d2 \me cis4
	d1
%45
	d1
	}
	

sextus = \relative c''
	{
%1
	R1
	R1
	R1
	R1
%5
	a2. a4
	f4 \m d f4. g8
	a4 b \me a d~
	d4 \m c b8 a g f
	g2 d4 g~
%10
	g8 f b4 a2 \me 
	g2 r4 g~
	g4 g f \m b \me 
	a1~
	a2 r
%15
	r4 a4. \m g8 e4
	f8 g a4 \me d,2
	R1
	r4 a'4. a8 d4
	c4 a c b
%20
	g8 \m a b c d2 \me 
	R1
	R1
	R1
	r4 g,4. g8 c4
%25
	b4 g b \m a~
	a4 \me g a2
	R1
	r2 r4 a
	a4 a d4. \m c8
%30
	h4 c2 h4 \me 
	c4 c4. \m a8 d4~
	d8 c b a g4 \me a
	g4 c4. c8 c4
	a4. \m g8 f d e f
%35
	g2 \me g
	g2 g4 a
	a4 b c8 \m b a g
	f4 \me g2 c4
	b2. a4
%40
	g1
	r4 b b g
	a1~
	a2 a~
	a4 \m d, \me a'2
%45
	h1
	}

altus =  \relative c'
        {
%1
	R1
	R
	R
	R
%5
	R
	a'2. a4
	f d f4. \m g8
	a2 d, \me 
	b'4. \m a16 g f4 \me b~
%10
	b8 \m a g2 fis4 \me 
	g1
	r2 r4 d~
	d d f \m d \me 
	f4. \m g8 a2~
%15
	a1 \me 
	r4 f4. f8 b4
	a f a g
	f f4. f8 b4
	a f a g
%20
	b2. \m a8 g
	a4 \me b4. \m a8 a4~
	a g2 \me f4
	g1
	b4. \m a8 g4 \me f
%25
	g2 r
	r4 d4. \m e8 f g
	a b c4 \me a2~
	a a
	r4 d, d d
%30
	g4. \m f8 e4 d \me 
	e2 r4 d
	d d e f
	g2 g
	f r4 g~
%35
	g8 g e4 d2
	c r4 f~
	f g2 a4
	a b c8 \m b a g
	f4 g4. f8 e4
%40
	d2 \me e4 g
	a f g e
	f4. \m d8 e4 d \me 
	c a2 a'4~
	a \m g2 \me fis4
%45
	g1
	}
	


tenor =  \relative c'
	{
%1
	g2. g4
	b g b4. \m c8
	d2 \me g,4 d'8 \m e
	f g a4. g8 f4
%5
	e d2 cis4 \me 
	d1~
	d2 r
	R1
	R
%10
	r2 r4 d~
	d d b2
	g8 \m a b c d4 \me g~
	g8 \m f f4 \me d4. \m c16 b
	a2 \me r4 a'~
%15
	a8 \m g f4 e2 \me 
	d r
	R1
	r4 d4. d8 b4
	f'2 f4 g~
%20
	g es d2
	R1
	r2 r4 d~
	d8 d g4. \m f8 e4 \me 
	d2. c4
%25
	d8 \m c b a g4 a \me 
	b2 a4 d~
	d8 d g4 f d
	f2 e
	d r
%30
	g, g4 g
	c4. \m b8 a4 \me g
	d' g, c2~
	c1
	r4 a4. a8 c4
%35
	h \m c d \me g,
	r g' e f
	d g, c f,
	R1
	R
%40
	r4 g'2 e4
	f d2 c4~
	c8 \m a d4 \me cis \m d \me 
	a2 r4 a~
	a b a2
%45
	g1
	}

	
quintus  =  \relative c'
	{
%1
	R1
	d2. d4
	b g b4. \m c8
	d e f4. g8 a4~
%5
	a8 g f4 e2 \me 
	d r
	R1
	r2 g,~
	g4 g b \m g
%10
	b4. c8 d2 \me 
	g,8 \m a b c d2~
	d1 \me 
	r4 a'4. \m g8 f e
	d2 \me a~
%15
	a r4 a
	a f f' f
	f2. d4
	d2 r
	R1
%20
	r2 r4 d~
	d8 d g4 f d
	f e d2
	g,4. \m a8 h4 \me c
	g2 r
%25
	r4 d'2 d4
	d2 f4. \m e8
	d4 \me e f2 \m 
	d4 \me a'4. \m g8 e4 \me 
	fis2 r4 d
%30
	d e g4. \m f8
	e d c d e f g4 \me 
	fis g2 f4~
	f \m e8 d e2 \me 
	f4 c d g,~
%35
	g g'4. \m f8 d4 \me 
	e2 r
	r4 g e f
	d g, c f,
	b g b \m c \me 
%40
	g2 r
	r4 d' b c
	a2 a4 a'~
	a8 \m g f4 e2 \me 
	d1~
%45
	d
	}


bassus  =  \relative c
	{
%1
	R1
	R
	g'2. g4
	f d f4. \m g8
%5
	a1 \me 
	d,
	R
	R
	R
%10
	R
	g2. g4
	b \m g \me b4. \m c8
	d2 \me d,~
	d4 d f \m d \me 
%15
	f4. \m g8 a2 \me 
	d, d4 b
	f'4. f8 f4 g
	d2 r
	R1
%20
	R
	R
	R
	r4 g4. g8 c4
	b g b a
%25
	g g2 fis4
	g2 d~
	d4 c d2~
	d a'
	d,1
%30
	R
	R
	R
	c2 c4 c
	f4. \m e8 d4 c
%35
	g'1 \me 
	c,2 r
	R1
	R
	R
%40
	r2 c'
	a4 b g c,
	f d a' d,
	f4. \m g8 a4. g8
	fis4 g d2 \me 
%45
	g1
	}
	
lyricscantus = \lyricmode {
		San -- ctus, San -- ctus, __
		%10
		San -- ctus, San -- ctus,
		%13
		San -- ctus, San -- ctus
		%16
		Do -- mi -- nus De -- us Sa -- ba -- oth,
		%19
		Do -- mi -- nus De -- us Sa -- ba -- oth, __
		%25
		Do -- mi -- nus De -- us Sa -- ba -- oth, Sa -- ba -- oth. __
		%30
		Ple -- ni sunt coe -- li et ter -- ra __
		%33
		glo -- ri -- a tu -- a.
		%36
		Ho -- san -- na in ex -- cel -- sis,
		%38
		in __ ex -- cel -- sis,
		%40
		ho -- san -- na in ex -- cel -- sis,
		%42
		in __ ex -- cel -- sis.
	}

	
lyricssextus = \lyricmode {
		San -- ctus, San -- ctus, San -- ctus,
		%11
		San -- ctus, San -- ctus, __
		%15
		San -- ctus
		%18
		Do -- mi -- nus De -- us Sa -- ba -- oth, __
		%24
		Do -- mi -- nus De -- us Sa -- ba -- oth.
		%28
		Ple -- ni sunt coe -- li et __ ter -- ra glo -- ri -- a tu -- a.
		%36
		Ho -- san -- na in ex -- cel -- sis, in ex -- cel -- sis,
		%41
		ho -- san -- na in __ ex -- cel -- sis.
	}
	
	
lyricsaltus = \lyricmode {
		San -- ctus, San -- ctus, San -- ctus, __ San -- ctus,
		%12
		San -- ctus, San -- ctus __
		%16
		Do -- mi -- nus De -- us Sa -- ba -- oth,
		%18
		Do -- mi -- nus De -- us Sa -- ba -- oth, __ Sa -- ba -- oth,
		%24
		Sa -- ba -- oth, Sa -- ba -- oth.
		%29
		Ple -- ni sunt coe -- li,
		%31
		ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a.
		%36
		Ho -- san -- na in ex -- cel -- sis,
		%40
		ho -- san -- na in ex -- cel -- sis,
		%43
		in ex -- cel -- sis.
	}
	

lyricstenor = \lyricmode {
		San -- ctus, San -- ctus, San -- ctus, San -- ctus, __
		%10
		San -- ctus, San -- ctus, __ San -- ctus, __ San -- ctus
		%18
		Do -- mi -- nus De -- us Sa -- ba -- oth,
		%22
		Do -- mi -- nus __ De -- us Sa -- ba -- oth,
		%26
		Do -- mi -- nus De -- us Sa -- ba -- oth.
		%30
		Ple -- ni sunt coe -- li et ter -- ra __ glo -- ri -- a tu -- a.
		%36
		Ho -- san -- na in ex -- cel -- sis,
		%40
		ho -- san -- na in ex -- cel -- sis, in __ ex -- cel -- sis.
	}

	
lyricsquintus = \lyricmode {
		San -- ctus, San -- ctus, San -- ctus,
		%8
		San -- ctus, San -- ctus, __ San -- ctus __
		%15
		Do -- mi -- nus De -- us Sa -- ba -- oth,
		%20
		Do -- mi -- nus De -- us Sa -- ba -- oth, Sa -- ba -- oth,
		%25
		Do -- mi -- nus De -- us Sa -- ba -- oth.
		%29
		Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __ tu -- a.
		%37
		Ho -- san -- na in ex -- cel -- sis,
		%39
		in ex -- cel -- sis,
		%41
		ho -- san -- na in ex -- cel -- sis. __
	}
	
	
lyricsbassus = \lyricmode {
		San -- ctus, San -- ctus, San -- ctus,
		%11
		San -- ctus, San -- ctus, __ San -- ctus, San -- ctus __
		%16
		Do -- mi -- nus De -- us Sa -- ba -- oth,
		%23
		Do -- mi -- nus De -- us Sa -- ba -- oth,
		%25
		Do -- mi -- nus De -- us Sa -- ba -- oth.
		%33
		glo -- ri -- a tu -- a.
		%40
		Ho -- san -- na in ex -- cel -- sis, in ex -- cel -- sis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 3 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 4 = 95
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  BENEDICTUS




	
global = {
	\key f \major
	\time 2/2 \skip 1*30 \bar "||" \break 
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


sextus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus II"
	%Benedictus
	R1
	R
	R
	r2 a
%5
	a d
	c4 a c2 \m 
	b a4 d,8 e
	f g a2 g4 \me 
	a1
%10
	r4 g b \m a \me 
	a1
	g2 g
	c b4 g
	b2 \m a \me 
%15
	g1
	e2 g4 a
	d,8 \m e f g a4 \me c
	c a b2
	a4. \m g16 f g4 \me g
%20
	a2 r
	r r4 a
	c d g,4. \m a8
	b4 a \me d,8 \m e f g
	a b c4. b8 a4
%25
	g4. f8 e4 \me e
	d a' a a
	b2 a4. \m g8
	a4 b a8 g g4~
	g fis8 e fis4 \me fis
%30
	g1
	}


tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	R1
	r2 d
	d g
	f4 d f2~
%5
	f4 \m e d8 e f g
	a4. f8 g4 a~
	a8 g g2 f4 \me 
	d2. e4
	f8 \m c f4. e8 d4~
%10
	d c d2~
	d \me a
	R1
	r2 r4 d
	d g f d
%15
	es2 \m d \me 
	c r4 f
	f d f \m e8 d
	e4 f \me g8 \m f d e
	f4 \me d c2
%20
	r4 a c d
	g,8 \m a b c d e f d
	es4 \me d2 c4
	d2 r4 d
	f \m e8 d e4 \me f
%25
	e d2 c4
	d f e f
	g2 f4. \m e8
	d c b c16 d es2
	d2. \me d4
%30
	d1
	}

quintus =  \relative c'
	{
	\set Staff.instrumentName = "Tenor II"
	d2 d
	g f4 d
	f2 \m e
	d4 f8 e d c d4~
%5
	d c \me b8 \m c d e
	f4. d8 e4 f
	g \me g, d'4. \m c8
	b4 a b2 \me 
	a4 d2 d4
%10
	g2 f4. d8
	f2 \m e
	d4 e8 d e f g4~
	g fis \me g g,
	g8 \m a b c d e f4 \me 
%15
	c2 g4 g
	g'4. \m f8 e4 \me c
	r2 r4 a
	c d g,8 \m a b c
	d4 \me f2 e4
%20
	f2 r4 b,
	b g a f \m 
	g8 a b4. a8 g4~
	g f b \me b
	a2 r
%25
	R1
	r4 a c d
	g,8 \m a b c d e f4
	f8 e d4 \me c4. \m b8
	a2. \me a4
%30
	h1
	}


bassus =  \relative c
	{
	\set Staff.instrumentName = "Bassus"
	R1
	R
	R
	R
%5
	R
	R
	r2 d
	d g
	f4 d f2 \m 
%10
	e \me d
	r4 d'2 c4
	b \m c4. b8 b a16 g
	a2 \me g
	R1
%15
	r4 c2 h4
	c c c a
	b2 \m a \me 
	R1
	R
%20
	f2 f4 d
	es2 \m d \me 
	c4 \m b es4. \me es8
	d2 r
	r4 a' c d
%25
	g,2 a4 a
	d,2 r
	r d
	f4 g c,2
	d d
%30
	g1
	}



lyricssextus = \lyricmode {
		% Benedictus
		Be -- ne -- di -- ctus qui ve -- nit,
		%10
		qui ve -- nit,
		%12
		be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne, __
		%17
		in no -- mi -- ne Do -- mi -- ni,
		%21
		in no -- mi -- ne __ Do -- mi -- ni,
		%26
		in no -- mi -- ne Do -- mi -- ni.
	}

lyricstenor = \lyricmode {
		% Benedictus
		Be -- ne -- di -- ctus qui ve -- nit, qui ve -- nit,
		%13
		be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne __ Do -- mi -- ni,
		%20
		in no -- mi -- ne __ Do -- mi -- ni,
		%23
		in no -- mi -- ne Do -- mi -- ni,
		%26
		in no -- mi -- ne Do -- mi -- ni.
	}


lyricsquintus = \lyricmode {
		% Benedictus
		Be -- ne -- di -- ctus qui ve -- nit, __ qui ve -- nit,
		%9
		be -- ne -- di -- ctus qui ve -- nit,
		%13
		be -- ne -- di -- ctus qui ve -- nit
		%17
		in no -- mi -- ne __ Do -- mi -- ni,
		%20
		in no -- mi -- ne Do -- mi -- ni,
		%26
		in no -- mi -- ne __ Do -- mi -- ni.
	}


lyricsbassus = \lyricmode {
		% Benedictus
		Be -- ne -- di -- ctus qui ve -- nit,
		%11
		be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne, __
		%20
		in no -- mi -- ne __ Do -- mi -- ni,
		%24
		in no -- mi -- ne Do -- mi -- ni,
		%27
		in no -- mi -- ne Do -- mi -- ni.
	}


\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>
	

	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" 
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus }
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2\cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	
\midi
	{
    	\tempo 4 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   HOSANNA

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


global = {
	\key f \major
	\time 2/2 \skip 1*18 \bar "|."
	}


cantus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus I"
	\set Score.currentBarNumber = #31 \bar ""
	r2 h
	h4 h c4. a8
	h4 \m c2 h4 \me 
	c1
%35
	R1
	c2 c4 c
	f4. \m e8 c d e4~
	e8 \me d d2 \m c4 \me 
	d f f f
%40
	d es d2
	d r
	r4 d d c
	f f2 e4~
	e8 \m d d2 c4 \me 
%45
	d a a a
	b g d'2
	d1~
	d
	}

sextus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus II"
	R1
	R
	r2 r4 g
	g g c2~
%35
	c4 \m b8 a g4 \me f
	g2 f8 \m g a b
	c4 \me c c c
	a b a2
	a4 d,8 \m e f g a4 \me 
%40
	h c a2~
	a4 d h \m c \me 
	a2 r
	a a4 a
	a b a4. \m g8
%45
	f e d e f g a4~
	a8 g g2 fis4 \me 
	g1~
	g
	}

	
altus =  \relative c'
        {
	\set Staff.instrumentName = "Altus"
	d2 d4 d
	g2. a4
	g1
	e4 e e g
%35
	a g8 \m f e4 \me f~
	f \m e \me f4. \m g8
	a1 \me 
	r2 r4 a
	a a b a~
%40
	a8 \m g g4 \me f \m d8 e
	f g a4. g8 g4~
	g f2 e4~
	e8 d d2 cis4 \me 
	d2 r
%45
	r4 f f f
	d es d2
	d1~
	d
	}


tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	r2 g'
	d4 d e f
	d \m es d2 \me 
	c4 g'4. \m f8 e d
%35
	c4 \me d e \m a
	g c, \me c2
	r4 c c c
	f g e2
	d4 d d d
%40
	g c, d2
	d r
	r4 a' a a
	f d e2 \m 
	f4 g e2
%45
	a4. \m g8 f e d c
	b4 c a2 \me 
	g1~
	g
	}


quintus  =  \relative c'
	{
	\set Staff.instrumentName = "Tenor II"
	r2 g
	g4 g c f,
	g1
	c2 c4. \m b8
%35
	a4 \me f c'2
	c r
	a2 a4 a
	d g, a2
	d r
%40
	r r4 f
	f f d es
	d d r a
	a2 a
	d4 g, a2~
%45
	a d
	r r4 d~
	d h h2
	h1
	}


bassus  =  \relative c
	{
	\set Staff.instrumentName = "Bassus"
	R1
	R
	R
	c2 c4 c
%35
	f b, c2~
	c f~
	f r
	R1
	R
%40
	r2 d
	d4 d g c,
	d2 \m a' \me 
	d, r
	R1
%45
	d2 d4 d
	g c, d2
	g1~
	g
        }


lyricscantus = \lyricmode {
		% Hosanna
		Ho -- san -- na in ex -- cel -- sis,
		%36
		ho -- san -- na in __ ex -- cel -- sis,
		%39
		ho -- san -- na in ex -- cel -- sis,
		%42
		ho -- san -- na in ex -- cel -- sis,
		%45
		ho -- san -- na in ex -- cel -- sis. __
	}


lyricssextus = \lyricmode {
		% Hosanna
		Ho -- san -- na in __ ex -- cel -- sis, __
		%37
		ho -- san -- na in ex -- cel -- sis,
		%39
		ho -- san -- na in __ ex -- cel -- sis,
		%43
		ho -- san -- na in ex -- cel -- sis. __
	}


lyricsaltus = \lyricmode {
		% Hosanna
		Ho -- san -- na in ex -- cel -- sis,
		%34
		ho -- san -- na in ex -- cel -- sis, __
		%38
		ho -- san -- na in ex -- cel -- sis,
		%45
		ho -- san -- na in ex -- cel -- sis. __
	}


lyricstenor = \lyricmode {
		% Hosanna
		Ho -- san -- na in ex -- cel -- sis,
		%34
		in __ ex -- cel -- sis,
		%37
		ho -- san -- na in ex -- cel -- sis,
		%39
		ho -- san -- na in ex -- cel -- sis,
		%42
		ho -- san -- na in ex -- cel -- sis. __
	}


lyricsquintus = \lyricmode {
		% Hosanna
		Ho -- san -- na in ex -- cel -- sis,
		%34
		in __ ex -- cel -- sis,
		%37
		ho -- san -- na in ex -- cel -- sis,
		%40
		ho -- san -- na in ex -- cel -- sis,
		%42
		ho -- san -- na in ex -- cel -- sis,
		%46
		in __ ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
		% Hosanna
		Ho -- san -- na in ex -- cel -- sis, __
		%40
		ho -- san -- na in ex -- cel -- sis,
		%45
		ho -- san -- na in ex -- cel -- sis. __
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 4 = 95
	}

}


% EOF