\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  %  dedication=\markup { \vspace #3 \fontsize #4 \bold "" }
  title=\markup "AGNUS DEI"
  %  composer=\markup { \fontsize #2 "Palestrina" }
  tagline= ""
}

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 2.2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
	score-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 30
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major \time 2/2 \skip 1*37 \bar "||" \break
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

m = \melisma
me = \melismaEnd


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus I" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus II" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
%1
	R1
	R
	R
	R
%5
	R
	r2 d
	d4 b2 g4
	b4. \m c8 d2 \me
	f4. \m e8 d2~
%10
	d4 \me b a d~
	d d b2
	g4 g'4. \m f8 e4 \me
	d c2 \m h4 \me
	c2 r4 c
%15
	c c f e
	d \m e \me d2
	c r
	r c
	c4 c f e
%20
	d c2 \m h4 \me
	c2 r
	c2. a4
	b2 a8 \m b c d
	e c f4 e8 d d4~
%25
	d \me cis d2~
	d r
	r4 f2 d4
	es2 d
	b4. \m c8 d4 e
%30
	f2 \me e
	r4 c2 a4
	b2 a
	r4 f'2 d4
	es2 d~
%35
	d g,
	d'1~
	d
	}
	

sextus = \relative c''
	{
	R1
	R
	R
        R
%5
	R
	R
	g2 g4 b~
	b \m g b4. c8
	d4. c8 b a b4~
%10
	b8 a g2 f4 \me
	g2 r
	r4 g2 g4
	b \m c \me d g,
	g g c4. \m b8
%15
	a4 \me g a8 \m b c a
	h4 \me c2 \m h4 \me
	c c,2 \m d4 \me
	e f g2
	a r
%20
	r4 g4. \m f8 d4
	e c \me g'2
	R1
	r2 c~
	c4 a b2
%25
	a f4. \m g8
	a4 b c2
	b4 a4. g16 a b4 \me
	g2 r
	R1
%30
	r2 r4 b~
	b g a2
	g4. \m f8 e2 \me
	d8 \m e f g a4 \me f
	c'2 b4 a
%35
	d, a'4. \m g8 g4~
	g fis8 e fis2 \me
	g1
	}

altus =  \relative c'
        {
%1
	R1
	R
	r2 d
	d4 f2 \m d4
%5
	f4. g8 a b a4~
	a g2 \me f4
	b g b4. \m a8
	g2 f~
	f4 d f g \me
%10
	d2 r4 a' \m
	b8 a g f g2 \me
	es4. \m d16 c b4 \me g~
	g \m g'4. f8 d4 \me
	e1
%15
	R
	r2 r4 g
	g g c b8 \m a
	g4 a g2 \me
	f4 c d e
%20
	g2 g
	r4 e2 g4
	a4. \m g16 f e4 \me f
	g2 e
	R1
%25
	r2 r4 f~
	f d es2
	d4. \m c16 b a4 \me g~
	g \m g'2 fis4 \me
	g b2 g4
%30
	a2 g~
	g f4. \m e8
	d c d2 cis4 \me
	d2 r
	r2 r4 f~
%35
	f d es2
	d d
	d1
	}
	


tenor =  \relative c'
	{
%1
	r2 d
	d4 b2 g4
	b4. \m c8 d4 \me b~
	b \m a8 g a2 \me
%5
	d8 \m e f d e2 \me
	d2 r4 d~
	d d es2~
	es d
	R1
%10
	r2 r4 d
	d b \m g b
	b c \me g2~
	g r
	r4 c c c
%15
	f e d c
	g'1
	e4. \m d8 e f g4~
	g f2 e4 \me
	f f,8 \m g a b c4 \me
%20
	h4 \m c d \me g,~
	g g'2 e4
	f4 \m e8 d c2 \me
	d c4 a
	a'4. a8 g4 e
%25
	e2 d~
	d g,4. a8
	b \m c d2 \me b4
	c4. \m b8 a2 \me
	g r4 b
%30
	a2 b4. \m c8
	d4 \me e f c
	r2 r4 e
	f d8 \m e f g a4~
	a \me g f2
%35
	f, g4. \m a8
	b c d4. c8 a4 \me
	h1
	}

	
quintus  =  \relative c'
	{
%1
	R1
	g2 g4 b~
	b g b4. \m c8
	d4. c8 d e f4~
%5
	f8 e d2 \me c4
	d \m b a2 \me
	g1~
	g2 r4 d'
	d b2 \m g4
%10
	b4. c8 d2 \me
	g,1~
	g2 r4 g'~
	g8 \m f es4 \me d2
	c g'
%15
	R1
	g,2 g4 g
	c2 a4 g
	c1
	c2 r4 c
%20
	d e d2
	c1
	r4 a2 a4
	g2 a4. \m b8
	c4 d \me g,2
%25
	a r4 d~
	d f g2
	f4. \m e8 d2 \me
	c4 g r d'~
	d d b2
%30
	c4 d4. \m c8 b a
	g4 \me c r2
	R1
	r4 d2 d4
	c2 d
%35
	a4. \m b8 c2
	b4 a8 g a2 \me
	g1
	}


bassus  =  \relative c
	{
%1
	g'2 g4 b~
	b \m g b4. c8
	d2 \me g,~
	g4 \m f8 e d2 \me
%5
	b' \m a4. g8
	fis4 \me g d2 \m
	g4. f8 es2~
	es \me b~
	b r
%10
	R1
	r4 g' g es~
	es \m c es4. f8
	g1 \me
	c,
%15
	R
	R
	R
	c2 c4 c
	f2 d4 c
%20
	g'1
	c,
	R
	R
	R
%25
	r2 d~
	d4 d c2
	d4. \m e8 f4 g \me
	c,2 d
	r4 g2 g4
%30
	f2 g4. \m a8
	b4 c \me f,2 \m
	g a \me
	d,1
	r2 d~
%35
	d4 d c2
	d d
	g1 
	}
	
lyricscantus = \lyricmode {
		A -- gnus De -- i, A -- gnus __ De -- i,
		%10
		A -- gnus De -- i, A -- gnus De -- i,
		%14
		qui tol -- lis pec -- ca -- ta __ mun -- di,
		%18
		qui tol -- lis pec -- ca -- ta mun -- di,
		%22
		mi -- se -- re -- re __ no -- bis, __
		%27
		mi -- se -- re -- re no -- bis,
		%31
		mi -- se -- re -- re, mi -- se -- re -- re __ no -- bis. __
	}

	
lyricssextus = \lyricmode {
		A -- gnus De -- i,
		%12
		A -- gnus De -- i,
		%13
		qui tol -- lis pec -- ca -- ta __ mun -- di,
		%17
		pec -- ca -- ta mun -- di,
		%20
		mun -- di,
		%23
		mi -- se -- re -- re no -- bis,
		%30
		mi -- se -- re -- re __ no -- bis,
		%34
		mi -- se -- re -- re no -- bis.
	}
	
	
lyricsaltus = \lyricmode {
		A -- gnus De -- i,
		%7
		A -- gnus De -- i,
		%10
		A -- gnus __ De -- i,
		%16
		qui tol -- lis pec -- ca -- ta, pec -- ca -- ta mun -- di,
		%21
		mi -- se -- re -- re no -- bis,
		%25
		mi -- se -- re -- re __ no -- bis,
		%29
		mi -- se -- re -- re __ no -- bis,
		%34
		mi -- se -- re -- re no -- bis.
	}
	

lyricstenor = \lyricmode {
		A -- gnus De -- i, A -- gnus __ De -- i,
		%6
		A -- gnus De -- i,
		%10
		A -- gnus De -- i,
		%14
		qui tol -- lis pec -- ca -- ta mun -- di,
		%17
		pec -- ca -- ta __ mun -- di, __
		%21
		mi -- se -- re -- re no -- bis,
		%24
		mi -- se -- re -- re no -- bis, __
		%26
		mi -- se -- re -- re no -- bis,
		%29
		mi -- se -- re -- re no -- bis,
		%32
		mi -- se -- re -- re no -- bis, no -- bis.
	}

	
lyricsquintus = \lyricmode {
		A -- gnus De -- i, A -- gnus De -- i, __
		%8
		A -- gnus De -- i, __
		%12
		A -- gnus De -- i,
		%16
		qui tol -- lis pec -- ca -- ta mun -- di, pec -- ca -- ta mun -- di,
		%22
		mi -- se -- re -- re __ no -- bis,
		%25
		mi -- se -- re -- re __ no -- bis,
		%28
		mi -- se -- re -- re no -- bis,
		%33
		mi -- se -- re -- re no -- bis.
	}
	
	
lyricsbassus = \lyricmode {
		A -- gnus De -- i, __
		%5
		A -- gnus De -- i, __
		%11
		A -- gnus De -- i,
		%18
		qui tol -- lis pec -- ca -- ta mun -- di,
		%25
		mi -- se -- re -- re __ no -- bis,
		%29
		mi -- se -- re -- re __ no -- bis,
		%34
		mi -- se -- re -- re no -- bis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 3 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 4 = 95
	}
	
}




%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI II

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


global = {
	\key f \major
	\time 2/2 \skip 1*39 \bar "|."
	}


cantus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus I"
	\set Score.currentBarNumber = #38 \bar ""
	R1
	R
	R
	d2. g4
%5
	f \m d f e~
	e8 d d2 c4
	d4. c8 b2 \me
	a \m d \me
	R1
%10
	r4 d2 g4
	f \m d f e
	d f4. e8 d4~
	d cis8 h cis2 \me
	d1
%15
	R1
	r4 d d d
	d2. g,4
	b c \m b a8 g
	b4 a \me h4. \m c8
%20
	d4 \me g, g g
	c c h c~
	c8 \m h h4 \me c2
	r4 c c c
	f d c b
%25
	c1
	r4 d2 d4
	cis2 d4. \m c8
	b8 a b4 \me c2 \m
	b4 g \me d'2
%30
	r4 f2 d4
	es2 d~
	d g,8 \m a b c
	d2 \me d
	r4 f2 d4
%35
	es2 d~
	d r4 g,4~
	g8 \m a b c d2~
	d1 \me
	d
	}

sextus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus II"
	R1
	R
	r4 g2 c4
	b g b4. \m c8
%5
	d4 \me b d \m c8 b
	a4 g a2 \me
	f4 a2 g4
	a2. \m b4
	c2 \me d
%10
	R1
	r4 a d c8 \m b
	a g f e d4 a' \me
	a1
	r4 a a a
%15
	d2. g,4
	a b a2~
	a r
	R1
	r4 d,4 d d
%20
	g2. e4
	g a \m g f \me
	g2 r4 g
	g2 c,4 f
	a \m b g \me f
%25
	g2 \m a \me
	d,1
	R
	R
	r4 b'2 g4
%30
	a2. b4
	c2 f,4. \m e8
	d2 \me r4 g~
	g f b2
	a4 d,8 \m e f g a b
%35
	c2 \me a4 a~
	a h c2
	d8 \m c b a g f g4 \me
	a1
	h
	}

	
altus =  \relative c'
        {
	\set Staff.instrumentName = "Altus"
	R1
	R
	R
	R
%5
	R
	R
	r4 d2 g4
	f \m d f g \me
	a c2 \m b4~
%10
	b8 a a2 \me g4
	a8 \m g f e d4 e
	f4. g8 a2
	a,4 a'4. g8 e4 \me
	fis2 r4 a
%15
	a b8 \m a g f e d
	c4 \me d d a
	r d d d
	g g f g~
	g \m f g4. a8
%20
	h2 \me c
	R1
	r4 g g g
	c4. \m b8 a g a4~
	a8 g f4 \me e f~
%25
	f e f f~
	f d f g
	a2 f
	R1
	r4 d2 b4
%30
	c2 d
	g4 \m c, \me d4. \m e8
	f4 \me b2 g4
	a2 g4 d8 \m e
	f g a2 f4 \me
%35
	g2 r
	r4 g g c
	b b4. \m a8 g4~
	g fis8 e fis2 \me
	g1
	}


tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	R1
	R
	R
	R
%5
	d2. g4
	f \m d f e \me
	d2 r4 d~
	d8 \m e f g a4 \me d,
	f1~
%10
	f2 d
	r4 d2 g4
	f \m d f2
	e4. d8 e2 \me
	d fis
%15
	fis4 g d e
	fis g2 \m fis8 e
	fis2 \me g
	R1
	r2 r4 g,
%20
	g g c2~
	c4 f, g \m a \me
	g2 c~
	c1
	R
%25
	r4 c2 a4
	b1
	a2 r4 d~
	d d c2
	d4. \m c8 b4 \me d~
%30
	d8 \m c c2 b4~
	b a \me b2~
	b r
	R1
	R
%35
	r2 r4 f'~
	f d es2
	d1
	d
	d
	}


quintus  =  \relative c'
	{
	\set Staff.instrumentName = "Tenor II"
	R1
	d2. g4
	f \m d e4. f8
	g2. \me g,4
%5
	b2. c4
	d \m b a2
	b4 f g2 \me
	d' r
	a2. d4
%10
	c \m a b2
	a b4 g
	d'2 \me a~
	a r4 a
	a a d2~
%15
	d4 g, b c
	a g d'2~
	d b4. \m c8
	d4 \ficta es d \me c
	d2 r4 d
%20
	d d e2~
	e4 f d \m c \me
	d2 e4. \m d8
	e f g4 f2~
	f \me r
%25
	R1
	r4 f2 d4
	e2 d4. \m e8
	f4 \me g2 \m f4 \me
	g1
%30
	R
	r2 r4 f~
	f d es2
	d g,8 \m a b c
	d e f g a b a4~
%35
	a8 g g4 f8 e d c \me
	d2 c4 g
	b2. b4
	a1
	g
	}


bassus  =  \relative c
	{
	\set Staff.instrumentName = "Bassus"
	g'2. c4
	b \m g b4. c8
	d4 h c2 \me
	g1
%5
	R1
	R1
	R1
	d2. g4
	f2 \m d \me
%10
	f2 \m g \me
	d4. \m c8 b4 \me c
	d1 \m
	a'1 \me
	d,1
%15
	R1
	r2 d
	d4 d g2~
	g4 c, d es \m
	d2 \me g
%20
	R1
	R1
	r2 c,
	c4 c f2~
	f4 b, c d
%25
	c2 \m f \me
	R1
	r2 b~
	b4 g a2
	g1
%30
	f4. \m e8 d2
	c2 \me b~
	b2 r
	R1
	d2. d4
%35
	c2 d4. \m e8
	f4 g \me c,2
	g'1
	d1
	g1
        }


lyricscantus = \lyricmode {
		% Agnus Dei II
		A -- gnus De -- i, __
		%10
		A -- gnus De -- i,
		%16
		qui tol -- lis pec -- ca -- ta mun -- di, __
		%20
		qui tol -- lis pec -- ca -- ta mun -- di,
		%23
		qui tol -- lis pec -- ca -- ta mun -- di,
		%26
		do -- na no -- bis __ pa -- cem,
		%30
		do -- na no -- bis __ pa -- cem,
		%34
		do -- na no -- bis __ pa -- cem.
	}


lyricssextus = \lyricmode {
		% Agnus Dei II
		A -- gnus De -- i, A -- gnus De -- i,
		%7
		A -- gnus De -- i,
		%11
		A -- gnus De -- i,
		%14
		qui tol -- lis pec -- ca -- ta mun -- di, __
		%19
		qui tol -- lis pec -- ca -- ta mun -- di,
		%22
		qui tol -- lis pec -- ca -- ta mun -- di,
		%29
		do -- na no -- bis pa -- cem, __
		%32
		do -- na no -- bis pa -- cem,
		%35
		do -- na no -- bis __ pa -- cem.
	}


lyricsaltus = \lyricmode {
		% Agnus Dei II
		A -- gnus De -- i,
		%9
		A -- gnus De -- i,
		%14
		qui tol -- lis __ pec -- ca -- ta,
		%17
		qui tol -- lis pec -- ca -- ta mun -- di,
		%22
		qui tol -- lis pec -- ca -- ta __ mun -- di,
		%25
		do -- na no -- bis pa -- cem,
		%29
		do -- na no -- bis pa -- cem, __
		%32
		do -- na no -- bis pa -- cem,
		%36
		do -- na no -- bis pa -- cem.
	}


lyricstenor = \lyricmode {
		% Agnus Dei II
		A -- gnus De -- i,
		%5
		A -- gnus De -- i,
		%9
		A -- gnus De -- i,
		%13
		qui tol -- lis pec -- ca -- ta mun -- di,
		%19
		qui tol -- lis pec -- ca -- ta __ mun -- di, __
		%25
		do -- na no -- bis,
		%27
		do -- na no -- bis __ pa -- cem, __
		%35
		do -- na no -- bis pa -- cem.
	      }


lyricsquintus = \lyricmode {
		% Agnus Dei II
		A -- gnus De -- i,
		%5
		A -- gnus De -- i,
		%9
		A -- gnus De -- i, __
		%14
		qui tol -- lis pec -- ca -- ta mun -- di, pec -- ca -- ta __ mun -- di,
		%19
		qui tol -- lis pec -- ca -- ta __ mun -- di, __
		%26
		do -- na no -- bis __ pa -- cem,
		%31
		do -- na no -- bis pa -- cem,
		%36
		do -- na no -- bis pa -- cem.
	}


lyricsbassus = \lyricmode {
		% Agnus Dei II
		A -- gnus De -- i,
		%8
		A -- gnus De -- i, __
		%11
		A -- gnus De -- i,
		%16
		qui tol -- lis pec -- ca -- ta mun -- di,
		%22
		qui tol -- lis pec -- ca -- ta mun -- di, __
		%27
		do -- na no -- bis pa -- cem, __
		%34
		do -- na no -- bis __ pa -- cem, pa -- cem.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 4 = 95
	}

}


% EOF
